*:focus{
  outline: none;
}
body{
  /*color: white;*/
  font-family: Lato;
  background: #fff;
  margin: 0;
}
#cbsa-borders{
  color: #333;
}
#map, #chart {
  /*margin:2%;*/
  width: 100%;
  margin: 0;
  padding:2%;
  /*border:2px solid #d0d0d0;*/
  border-radius: 5px;
  float: left;
  /*display: inline-block;*/
}
#controls{
  width: 100%;
}
.county-boundary{
  fill: black;
}

rect.percent_large_loss{
  fill: rgb(253, 185, 19);
}
rect.percent_slight_loss{
  fill: rgb(255, 217, 144);
}
rect.percent_no_change{
  fill: rgb(170, 170, 170);
}
rect.percent_slight_increase{
  fill: rgb(130, 196, 233);;
}
rect.percent_large_increase{
  fill: rgb(22, 150, 210);
}
rect.highlight_rect{
  fill: none;
  stroke-width: 2px;
  stroke: #ec008b;
}
rect.bg{
  fill: none;
  stroke: none;
}
.smallMultipleLabel, .smallMultipleLabelTemp{
  font-size: 12px;
}
.small_chart{
  cursor: pointer;
}
.small_chart.fade{
  opacity: .3;
}
.small_chart.fade.clicked{
  opacity: .3;
}
.small_chart.fade.clicked rect.bg{
  stroke: black;
  stroke-width: 2px;
}
.small_chart.hovered, .small_chart.clicked{
  opacity: 1
}
#tooltip{
  background-color:rgba(255,255,255,.8);
  position: fixed;
  top: 0;
  left: 0;
  width: 200px;
  height: 100px;  
}
.locationMenu.disabled{
  opacity: .3;
}

.update-img{
  width: 35px;
}
#filter_button{
  cursor: pointer;
  width: 53px;
  margin: 0 auto;
  text-align: center;
  font-size: 14px;
  top: 24px;
  position: relative;
  opacity: 0;
}
#scroll_filter_button{
  cursor: pointer;
  width: 53px;
  text-align: center;
  font-size: 14px;
  opacity: 1;
  display: inline;
  float: right;
  font-weight: bold;
  position: relative;
  top: 8px;
  left: -2px;
}
#scroll_filter_button span{
  display: block;
}
#scroll_lvl1{
  width: calc(100% - 100px);
  float: left
}
#scroll_lvl2{
  width: 807px;
  margin: 0 auto;
  margin-top: 24px;
}
#scroll_lvl2 .ui-selectmenu-button{
  top: 10px;
}
#ndash{
  color: #a7a9ac;
  font-weight: normal;
  font-size: 21px;
  top: 12px;
  position: relative;
  margin-right: 3px;
  margin-left: -8px;
}
#jumpNarrative{
  width: 100px;
  float: right;
  height: 100%;
  background: #1696d2;
  color: white;
  text-align: center;
  padding-top: 37px;
  font-size: 14px;
  cursor: pointer;
}
#jumpNarrative:hover{
  background: #000;
}




#loadingGif{
  position: absolute;
  z-index: 997;
  background: rgba(255,255,255,.9);
  left: 0px;
  width: 100%;
  pointer-events: none;
}
#loadingGif img{
  margin: 0 auto;
  display: block;
}
#loadingText{
  color: #58595b;
  font-style: italic;
  font-size: 20px;
  margin: 0 auto;
  position: relative;
  width: 331px;
  margin-top: 50px;
  opacity: 0;
}


.yearContainer div{
  display: inline-block;
  margin-top: 10px;
}

.yearContainer{
  font-size: 45px;
  font-weight: 100;
  margin-bottom: 20px;
}
.yearHeader{
  position: relative;
  left: 18px;
  top: -10px;
}
.downloadData{
  font-size: 13px;
  font-weight: bold;
  margin-left: 20px;
  top: -39px;
  position: relative;
}
.downloadData span{
  text-transform: uppercase;
}
#spacer{
  padding: 3px;
}
.legend{
  font-size: 14px;
  font-weight: bold;
  width: calc(100% - 21px);
  margin-left: 21px;
  margin-top: -20px !important;
  margin-bottom: 10px;
}
.legend .key{
  width: 15px;
  height: 15px;
  margin-right: 12px;
}
.tt-key{
  width: 15px;
  height: 15px;
  display: inline-block;
  margin-right: 5px;
  margin-top: 5px;
  position: relative;
  top: 1px;
}
.keyLabel{
  margin-right: 33px;
  position: relative;
  top: -2px;
}
.key-si{
  background: rgb(130, 196, 233);
}
.key-li{
  background: rgb(22, 150, 210);
}
.key-nc{
  background: rgb(170, 170, 170);
}
.key-ll{
  background: rgb(253, 185, 19);
}
.key-sl{
  background: rgb(255, 217, 144);
}
.highlightTabBg{
  fill: #094c6a;
  stroke: none;
}
.highlightTabText{
  font-size: 14px;
  fill: white;
  font-weight: normal;
}
.highlightTabHeader{
  font-size: 14px;
  font-weight: bold;
}
.sortText{
  font-size: 14px;
  font-style: italic;
}
.mapShow{
  font-size: 14px;
  fill: #1696d2;
  cursor: pointer;
}
#sentence{
  top: 160px;
  position: relative;
  margin: 0 auto;
  width: 80%;
  text-align: center;
  line-height: 61px;
  margin-bottom: 160px;
}
span.sentence{
  font-size: 43px;
  font-weight: 100;
}
#slashSentence{
  font-size: 56px;
  position: relative;
  top: 13px;
  font-weight: 100;
  left: -4px;
  color: black;
}
#hide-np{
  display: none;
}

#bodyCopy{
  display: block;
  clear: both;
  max-width: 818px;
  margin: 0 auto;
  padding: 50px;
}
#bodyCopy p{
  line-height: 32px;
}
#firstLeter{
  font-size: 43px;
}



/************* TEMP LAYOUT STUFF ******************/
#locationContainer, #topicContainer{
  margin-top: 20px;
}

.menuContainer, .menuContainerYears{
  display: inline;
  margin-right: 10px;
  margin-left: 10px;
  top: -15px;
  position: relative;
}
.menuContainer.active{
  /*background-color: #1696d2;*/
  color: white;
}

#scroll_controls{
  /*display: none;*/
  top: -134px;
  z-index: 998;
  width: 100%;
  background: #f1f2f2;
  position: fixed;
  height: 102px;
  -webkit-box-shadow: 0px 10px 21px -4px rgba(0,0,0,0.3);
  -moz-box-shadow: 0px 10px 21px -4px rgba(0,0,0,0.3);
  box-shadow: 0px 10px 21px -4px rgba(0,0,0,0.3);
}
select{
  display: none;
}
.scroll_menuContainer{
  display: inline;
}
.scroll_menuContainer{
  display: inline;
}
#scroll_topics_selector-button{
  width: 245px;
  margin-right: 17px;
}
#scroll_state_selector-button{
  width: 131px;
  margin-right: 15px;
}
#scroll_cbsa_selector-button{
  width: 155px;
  margin-right: 15px;
}
#scroll_start_year_selector-button, #scroll_end_year_selector-button{
  width: 62px;
  background: #fff !important;
  color: #1696d2 !important;
  padding: 0 !important;
  border: 1px solid #d1d3d4 !important;
}
#scroll_start_year_selector-button .ui-selectmenu-text, #scroll_end_year_selector-button .ui-selectmenu-text{
  overflow: visible;
  margin: 0 auto;
  width: 26px;
  margin-top: 7px !important;
  font-weight: normal;
}
#scroll_start_year_selector-button .ui-selectmenu-icon, #scroll_end_year_selector-button .ui-selectmenu-icon{
  display: none;
}
.legend{
  position: relative;
  top: -10px;
}
@media( max-width: 1150px){
  .legend{
    top: 0px;
  }
}
@media (max-width: 949px){
  #scroll_controls{
    /*display: none;*/
    height: 140px;
  }
  #scroll_lvl2{
    width: 430px;
  }
  #scroll_cbsa_selector-button{
    margin-right: 0px;
    margin-bottom: 25px;
  }
  #scroll_topics_selector-button {
    margin-right: 14px;
    margin-bottom: 25px;
  }
  #scroll_lvl2 .ui-selectmenu-button {
    top: 2px;
  }
  #scroll_filter_button {
    width: 109px;
  }
  #scroll_filter_button span{
    display: inline;
    top: -14px;
    left: 8px;
    position: relative;
  }
  #scroll_state_selector-button{
    margin-right: 21px;
  }
  #ndash{
    top: 6px;
    position: relative;
    margin-right: 3px;
    margin-left: -8px;
  }
  #jumpNarrative{
    padding-top: 57px;
  }
}
@media (max-width: 768px){
  #scroll_lvl2 .ui-selectmenu-button {
    top: 70px;
  }
  #scroll_lvl1 {
    width: 100%;
  }
  #scroll_controls{
    height: 267px
  }
  #jumpNarrative{
    clear: both;
    width: 100%;
    height: 41px;
    padding: 0px;
    margin-top: 103px;
    padding-top: 11px;
  }
  #scroll_filter_button {
    top: 70px;
  }
  #ndash {
    top: 72px;
  }
  #hamboogerBar{
    display: block !important;
    width: 100%;
    z-index: 1000;
    background: #e6e7e8;
    height: 47px;
    top: 49px;
    position: fixed;
    cursor: pointer;
  }
  #hamboogerBar img{
    width: 37px;
    left: 42px;
    top: 10px;
    position: relative;
  }
  #hamboogerBar span{
    font-weight: bold;
    position: relative;
    left: 53px;
    top: 4px;
    color: #231f20;
  }
}
#hamboogerBar{
  display: none;
}




html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
     border: 0px none;
     margin: 0px;
     padding: 0px;
     vertical-align: baseline;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
     display: block;
}

body, html {
/*     color: #000;
     font-family: "Lato",sans-serif;
     font-size: 16px;
     height: 100%;
     line-height: 1.2;
     margin: 0px;
     padding: 0px;
     text-align: left;
*/
}

ol, ul {

}

blockquote, q {
     quotes: none;
}

blockquote::before, blockquote::after, q::before, q::after {
     content: none;
}

table {
     border-collapse: collapse;
     border-spacing: 0px;
}

*, *::before, *::after {
     box-sizing: border-box;
}

.clearfix::after {
     clear: both;
     content: "";
     display: table;
}



a{
 color:#1696d2;
 text-decoration: none;
   
}

a:hover{
 color:#000;
 text-decoration: none;    
    
}

p{
    margin-bottom:10px;
    line-height: 1.3;
}

h3{
    font-size: 24px;
    font-weight: 400;
    margin-bottom: 20px;
    text-transform: uppercase;
}

.bold{
    
    font-weight: 700;
}

.emphasis{
    
   font-style: italic;
}



/************subnav***************/
.subnav{
    width: 100%;
    position: fixed;
    top: 51px;
    height: 40px;
    background-color: #f6f6f6;
    border-bottom: 1px solid #eee;

}


.subnav ul{
    text-align: center;
    margin: 0px;
}
.subnav ul li{
    display: inline-block;
    text-align: center;
    padding: 0px;
    margin-top: 0px;
    padding-left: 24px;
    padding-top: 10px;
    
}






/*****************mobile chapter (replacing the subnav for smaller screens) ******************/

#mobilenavcontainer{
    display: none;
}


.show-menu {
  display: none;
    margin-top:50px;

}


/*Style for menu links*/
ul#menu li a {
    display: block;
    min-width: 140px;
    text-align: center;
    color: #fff;
    text-decoration: none;
    background-color: #000;
    height: 36px;
    padding-top: 8px;
}

/*Hover state for top level links*/
ul#menu li:hover a {
  color: #0096d2;
}

/*Style for dropdown links*/
ul#menu li:hover ul a {
  background: #333;
color:#fff;
border-right-color: #222;
    border-right:1px solid;
    border-color: #222;
    border-top:5px solid;
    border-top-color:#222;
}





/***********structure***********/
.wrapper{
    width:1100px;
    margin:0 auto;
    padding-top: 110px;
    border-top:1px solid #eee;
}

.content{
    width:1100px;
    margin: 0 auto;
    padding: 0px 30px;

}





/********Title and intro of interactive**********/


h1{
    font-size: 30px;
    font-weight: 600;
    padding-top: 0px;
    text-align: left;
    color: #000;    
}


h2{
     font-size: 20px;
    margin-top: 15px;
    font-weight: 300;
    color: #666;
    margin-bottom: 50px;
    line-height: 1.3;
}
h2 div{
    margin-bottom: 10px;
}




/************** steps ******************/


#nav_options{
    position: relative;
    width:100%;
    height:50px;
    margin-bottom: 30px;
}

#steps{
    width: 60%;
    padding-top: 10px;
    float: left;
}

#steps ul{
    margin-left:0px;
    margin-bottom:0px;
    text-indent: 0px;
    text-align: left;

    
}

#steps li{
    display: inline-block;
    list-style: none;
    padding-left:0px;
    margin-bottom:0px;
    margin-right: 30px;  
}

.step_button span{
    color:#333;
    background-color: #f2f2f2;
    padding: 12px;
    text-align: center;
    text-transform: uppercase;
    font-size:15px;
    border:solid 1px #e1e1e1;
}

/***Ben, I'm just placing this here for now. I know you've already got the active coloring in the interactive *****/
#steps li .active {
   background-color: #0096d2; 
     color:#fff;
}

.step_button span:hover{
    background-color:#000;
  
}




/************ place holder for dropdown **************/
#dropdown{
    width: 20%;
    height: 50px;
    background-color: #999;
    float: right;
    
}



/********placeholder for charts********/
.charts{
    margin-bottom:60px;
    
}

/************** general text styles***************/







/*footer*/

footer {
    background-color: #f1f2f2;
    margin-top: 25px;
    padding-top: 50px;
    padding-bottom: 25px;
    bottom: 0;
   overflow: hidden;
     height:auto;
     width: 100%;
 
}

footer .content{
  
    max-width: 1100px;

}
   

h4 {
    font-size: 34px;
    font-weight: 900;
    margin-bottom: 10px;
    line-height: 1.3;
     text-transform: uppercase;
    font-weight: 700;
}

#left {
  float: left;
  width: 45%;
  padding-left: 0px;
  padding-right:0px;

}

#right {

  float: right;
  width: 45%;
   padding-right: 0px;
  padding-left: 0px;
    font-size:14px;
    line-height: 1.3;
}



footer p {
    font-size: 14px;
}

footer h2 {
    text-transform: uppercase;
     font-weight: 700;
}

footer h3, footer h4{
   font-weight: 700; 
}

.credits {
    font-size: 14px;
    margin-top: 1em;
    margin-bottom: 16px;
}

.job {
    font-size: 16px;
    margin-bottom: 4px;
    margin-top: 12px;
}

.urbanstatement {
    font-style: italic;
    color: #666666;
    font-size: 13px;
    margin-bottom: 1em;
}



#isMobile, #isPhone, #isMap{
    display: none;
    pointer-events: none;
    width: 0;
    height: 0;
    position: fixed;
    top: 0;
    left: 0;
}
@media (max-width: 670px){
  #isMap{
    display: block;
  }
}

@media (max-width: 993px){
    #axis_label{
        top: 25px;
    }
}
@media (max-width: 768px){
    rect.states.selected, rect.states.hover{
        stroke: #ec008b !important;
    }
    .slope_line.selected, .slope_line.hover{
        stroke: #ec008b !important;
    }
    #isMobile{
        display: block;
    }
    .key_box{
        margin-left: 0px;
    }
    #tooltip, #tooltip-no{
        bottom: -77px;
        left: 0px;
        width: 100%;
        top: inherit;
    }
    .step_button{
        margin-bottom: 0px;
        margin-top: 35px;
        width: 240px;
    }
    #state-menu-button{
        position: relative;
        margin-top: 23px;
    }
    .chart-svg{
        margin-top: 120px;
    }
    #axis_label{
        top: 240px !important;
        pointer-events: none;
    }
    #finra_bar-chart{
        z-index: -1;
    }
    .bar-icon, .x.axis .tick text{
        display: none;
    }
    #extra_text_us, #extra_text_all{
        opacity: 0;
        pointer-events: none;
    }
    #mobile-text{
        margin-top: 30px;
    }
    #slope_label_2012, #slope_label_2015 {
        top: 100px;
    }
}

@media (max-width: 450px){
  #isPhone{
    display: block;
  }
  #scroll_controls {
    height: 348px;
    top: -219px;
  }
  #jumpNarrative{
    margin-top: 87px;
  }
  #scroll_lvl2 {
      width: 245px;
  }
  #scroll_lvl2 .ui-selectmenu-button {
    top: 48px;
  }
  #scroll_cbsa_selector-button {
    margin-top: -15px;
  }
  #scroll_state_selector-button {
    margin-right: 60px;
    margin-top: -19px;
  }
  #scroll_start_year_selector-button, #scroll_end_year_selector-button {
    margin-top: 10px;
  }
  #scroll_filter_button{
    left: -146px;
    margin-top: -7px;
  }
  #ndash {
      top: 55px;
  }
}

@media (max-width: 1000px) {
   
    .subnav a{
        font-size:14px;
    }
}


/*browser windows smaller than 850px*/
@media (max-width: 1100px) {
  .wrapper {width:100%; padding-top:100px;}
  .content {width:auto; padding:0px 30px}
  .container {width:auto; padding:0px 30px; margin-bottom: 40px;}
  ul {margin-left: 15px;}
  li {padding-left:0px;}
    #left{ width:100%;}
    #right{ width:100%; margin-top:30px;}
}

.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; } .embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

/*browser windows smaller than 850px*/
@media (max-width: 600px) {
   .wrapper {padding-top:80px;} 
   .headerimage{ height:250px;}
    h1{font-size: 45px;padding-top: 100px;}
    .overhalf{width:100%;}
}







/*************** TOOLTIP ********************/
#chartTooltip{
  position: fixed;
  top: 0;
  left: 0;
  width: 210px;
  z-index: 999;
  background-color: #f1f2f2;
  color: #58595b;
  font-size: 14px;
  padding: 22px;
  padding-top: 24px;
  line-height: 20px;
  display: none;
  -webkit-box-shadow: 0px 6px 62px 2px rgba(0,0,0,0.5);
  -moz-box-shadow: 0px 6px 62px 2px rgba(0,0,0,0.5);
  box-shadow: 0px 6px 62px 2px rgba(0,0,0,0.5);
}

#chartTooltip:after {
  bottom: 100%;
  left: 50%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-color: rgba(241, 242, 242, 0);
  border-bottom-color: #f1f2f2;
  border-width: 12px;
  margin-left: -12px;
}
#chartTooltip.left-tt:after {
  bottom: 100%;
  left: 20px;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-color: rgba(241, 242, 242, 0);
  border-bottom-color: #f1f2f2;
  border-width: 12px;
  margin-left: -12px;
}
#chartTooltip.right-tt:after {
  bottom: 100%;
  left: 190px;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-color: rgba(241, 242, 242, 0);
  border-bottom-color: #f1f2f2;
  border-width: 12px;
  margin-left: -12px;
}

#tt-topic{
  color: #1696d2;
  font-weight: bold;
  font-size: 15px;
}
#tt-location{
  font-size: 15px;
  margin-bottom: 14px;
}
#tt-total_orgs{
  font-style: italic;
  margin-top: -4px;
  margin-bottom: 4px;
}

footer{
  /*width: 10px;*/
}
#header-pinned, #controls, #chart, #bodyCopy, footer, #scroll_controls, body{
  /*width: 10px !important;*/
}